import {
	returnBoolean
} from '@/commons/utils/format.js';
// 返回购物车未下单的数据
export function getNowCart(records) {
	const nowCart = records.find(v => v.placeNum == 0)
	const Cart = nowCart ? nowCart.info : []
	const result = Cart.map(item => {
		return {
			...item,
			isPack: returnBoolean(item.isPack),
			isGift: returnBoolean(item.isGift)
		}
	})
	return result
}